package com.zanxiang.sdk.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author : lingfeng
 * @time : 2022-06-07
 * @description : 用户登录信息返回
 */
@Data
public class UserLoginVO {

    /**
     * 登录授权的token
     */
    @ApiModelProperty(notes = "登录授权的token")
    private String token;

    /**
     * 构造方法
     *
     * @param token : 用户token
     */
    public UserLoginVO(String token) {
        this.token = token;
    }
}
